[
    {
        "Author": "ascclemes",
        "Name": "Orange Guidance Tomestone",
        "Description": "Dark Souls-like messaging system.",
        "InternalName": "OrangeGuidanceTomestone",
        "AssemblyVersion": "1.0.0.0",
        "RepoUrl": "https://git.anna.lgbt/ascclemens/OrangeGuidanceTomestone",
        "ApplicableVersion": "any",
        "DalamudApiLevel": 7,
        "Punchline": "Leave messages like in Souls games. Great chest ahead.",
        "DownloadLinkInstall": "https://git.anna.lgbt/ascclemens/plugin_repo/raw/branch/main/plugins/OrangeGuidanceTomestone/latest.zip",
        "IsHide": false,
        "IsTestingExclusive": false,
        "DownloadLinkTesting": "https://git.anna.lgbt/ascclemens/plugin_repo/raw/branch/main/plugins/OrangeGuidanceTomestone/latest.zip",
        "DownloadLinkUpdate": "https://git.anna.lgbt/ascclemens/plugin_repo/raw/branch/main/plugins/OrangeGuidanceTomestone/latest.zip",
        "LastUpdate": "1662319194"
    }
]